- id: "urn:tsg:ids:participants:Test"
  contact: "John Doe"
  email: "john.doe@example.org"
  certification:
    active: true
    lastActive: 2021-01-01T00:00:00+00:00
    level: Central
  certificate: |-
    -----BEGIN CERTIFICATE-----
    ...
    -----END CERTIFICATE-----
